html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}

:focus {
	outline: 0
}

body {
	line-height: 1;
	color: black;
	background: #f2f2f2
}

ol,ul {
	list-style: none
}

table {
	border-collapse: separate;
	border-spacing: 0
}

caption,th,td {
	text-align: left;
	font-weight: normal
}

blockquote:before,blockquote:after,q:before,q:after {
	content: ""
}

blockquote,q {
	quotes: "" ""
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #858585;
	font-size: 14px;
	background: url('http://monitorusportal.s3.amazonaws.com/top_blue_repeater.png') repeat-x #d6f7fe
	
}

.panel {
	float: left;
	width: 100%
}

.middle {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -486px;
/*	padding-right: 80px*/
}
.thirdleft {
	float: left;
	width: 33%
}
.thirdleftEn{
	margin-top: 24px;
}
.halfleft {
	float: left;
	width: 50%
}

.halfright {
	float: right;
	width: 50%
}

.twothirdsleft {
	float: left;
	width: 60%
}

.onethirdright {
	float: left;
	width: 40%
}

.fadestrip {
	position: absolute;
	width: 100%;
	background: url('http://monitorusportal.s3.amazonaws.com/shaddow.png') center top no-repeat;
	height: 18px;
	left: 0;
	top: 0;
	z-index: 5
}
.fadestripTop
{
	top: 108px !important;

}

.beadstrip {
	float: left;
	width: 100%;
	height: 30px;
	background: url('http://monitorusportal.s3.amazonaws.com/tinydot.png') center center repeat-x
}
.beadstripB {
	margin-top: -29px;
	float: left;
	width: 962px;
	height: 50px;
	background: url('http://monitorusportal.s3.amazonaws.com/tinydot.png') center center repeat-x
}
.innerDivForSignup{
	padding: 22px 15px 12px 25px;
	width: 222px;
	height: 26px;
}
.innerDivForSignupGerman{
	padding: 22px 15px 12px 25px;
	width: 284px !important;
	height: 26px;
}
.buttonG{
	background-position: 0px 2px !important;
	width: 320px !important;
}
.try_free{
	padding: 22px 15px 12px 50px;
	width: 222px;
	height: 26px;}
.monitisPrices{padding: 22px 15px 12px 73px !important;}
.button {
	width: 264px;
	height: 65px;
	color: white;
	font-size: 17px;
	font-family: 'Nunito';
	line-height: 15px;
	background-position: -2px -38px;
	cursor: pointer
}
.panel.fifth .egg
.button {
	background-position: -2px -38px;
	position: absolute;
	margin: 330px 0 0 165px
}
.panel.fifth .egg
.buttonG {
	margin: 330px 0 0 146px !important;
}
.button a {
	color: white;

	z-index: 100;
	width: 225px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	margin-top: -3px
}
.panel.first .fadestrip {
	margin-top: 108px
}

.halfleft {width: 418px;margin-right: 0px}

.panel.first {
	height: 342px;
		background: url("http://monitorusportal.s3.amazonaws.com/benefits/bg.png") repeat-x #0184ba
}

.panel.first .logo {
	position: absolute;
	margin-top: 52px
}

.panel.first .middle {
	height: 342px;
	/*background: url('http://monitorusportal.s3.amazonaws.com/fade_1.png') repeat-x #10a0db*/
}
.panel.first .middleB {
	height: 342px;
	background: url('http://monitorusportal.s3.amazonaws.com/fade_1.png') repeat-x #10a0db
}
.panel.first .halfleft {
	height: 342px
}

.panel.first .halfleft h3,.panel.first .halfleft h2 {
	float: left;
	width: 98%;
	clear: left
}

.panel.first .halfleft h2  {
	margin-top: 60px;
	font-size: 42px;
	color: #f1edee;
	line-height: 42px;
	font-family: 'Open Sans Condensed';
	text-transform: uppercase;
	
/*	margin-left: 20px;*/
}
.panel.first .halfleft .h2De{
	font-size: 39px !important;
}
.panel.first .halfleft .emphasiseDe{font-size: 41px !important;}
.halfleftDe{width: 437px !important;}
.panel.first .halfleft h3  {
	margin-top: 60px;
	font-size: 28px;
	color: #f1edee;
	line-height: 42px;
	font-family: 'Open Sans Condensed';
/*	margin-left: 20px;*/
	
}

.panel.first .halfleft h3 {
	font-size: 32px;
	color: #aee5ff;
	margin-top: 22px;
	line-height: 32px;
	font-family: 'Nunito'
}

.panel.first .halfright {
	height: 342px;
	width: 651px;
	position: absolute;
	margin: 0px 0 0 350px
}

.footer {
	float: left;
	width: 100%;
	background: #f2f2f2;
	height: 130px
}

.footer .small {
	clear: left;
	float: left;
	margin: 15px 0 0 0;
	font-size: 10px
}

.footer .footerlinks {
	float: left;
	margin-top: 15px
}

.footer .footerlinks a {
	float: left;
	margin-left: 40px;
	text-decoration: none;
	color: #5c5c5c;
	font-family: 'Nunito';
	font-size: 16px
}

.footer .footerlinks a:first-child {
	margin-left: 0
}

.footer .social {
	margin-right: 20px;
	float: right
}

.footer .social img {
	padding: 4px 0 0 2px
}

.footer .footerlinks .cookies {
	margin-left:5px;
	float:right;
	font-family:'arial';
	font-size:10px;
	text-decoration:underline;
}

.signup {
	width: 500px;
	height: 595px;
	background: #fff;
	display: block;
	z-index: 9998;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 7px solid rgba(0, 0, 0, .5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 0;
	overflow: hidden
}

.signup {
	width: 500px;
	height: 595px;
	background: #fff;
	display: block;
	z-index: 9998;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 7px solid rgba(0, 0, 0, .5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 0;
	overflow: hidden
}

.signupover {
	position: fixed;
	width: 500px;
	height: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: -250px;
	background: #fff;
	top: 50%;
	display: none;
	z-index: 9998;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 7px solid rgba(0, 0, 0, .5);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 0;
	overflow: hidden
}

.signup form input,.signupover form input {
	text-indent: 5px;
	height: 30px;
	margin: 0 2px;
	padding: 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left
}

.signup form select,.signupover form select {
	height: 31px;
	padding: 5px;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: -ms-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	background-image: -moz-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	background-image: -o-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fbfbfb),
		color-stop(1, #e9e9e9) );
	background-image: -webkit-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%)
}

.signup form input:focus,.signup form select:focus,.signupover form input:focus,.signupover form select:focus
	{
	border: 1px solid #005d86;
	-webkit-box-shadow: 0 0 6px #005d86;
	-moz-box-shadow: 0 0 5px #005d86;
	box-shadow: 0 0 5px #005d86
}

.signupover form checkbox {
	border: 0
}

.signup.fullform form {
	float: left;
	width: 500px;
	height: 260px;
	padding-top: 20px;
	display: block
}

.signupover.fullform form {
	float: left;
	width: 500px;
	height: 260px;
	padding-top: 20px;
	display: none
}

.signup.fullform form h3,.signupover.fullform form h3 {
	color: #00577b;
	font-family: 'Nunito';
	font-size: 22px;
	text-align: center;
	margin: 0 0 25px 0
}

.signup.fullform form .frow,.signupover.fullform form .frow {
	float: left;
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
	line-height: 30px
}

.signup.fullform form .frow .title {
	float: left;
	width: 20%;
	margin: 4px 20px 0 25px;
	color: #3d3d3d;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Nunito'
}

.signupover.fullform form .frow .title {
	float: left;
	width: 15%;
	margin: 4px 20px 0 25px;
	color: #3d3d3d;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Nunito'
}

.signup.fullform form .frow .field {
	float: left;
	width: 65%
}

.signupover.fullform form .frow .field {
	float: left;
	width: 70%
}

.signup.fullform form .frow .agree {
	margin: 0 0 0 150px;
	border: 0
}

.signupover.fullform form .frow .agree {
	margin: 0 0 0 125px
}

.signup.fullform form .frow p {
	margin: 4px 0 0 0;
	font-size: 12px
}

.signupover.fullform form .frow p {
	font-size: 12px
}

.signup.fullform form .bottom,.signupover.fullform form .bottom {
	float: left;
	width: 100%;
	height: 107px;
	margin-top: 15px;
	line-height: 30px;
	border-top: solid 1px #dedede;
	background: #f5f5f5
}

.signup.fullform form .bottom .egg,.signupover.fullform form .bottom .egg
	{
	background: url('http://monitorusportal.s3.amazonaws.com/formegg.png');
	width: 154px;
	height: 126px;
	float: left;
	margin: -30px 0 0 -30px
}

.signup.fullform form .bottom .signuplink,.signupover.fullform form .bottom .signuplink
	{

	width: 225px;
	height: 36px;
	color: white;
	font-size: 17px;
	font-family: 'Nunito';
	line-height: 15px;
	padding: 22px 15px 12px 25px;
	cursor: pointer;
	float: left;
	margin: 17px 0 0 67px
}

.break {
	border-top: solid 1px #ccc;
	margin: 7px 15px 15px 15px;
	width: 95%
}

.signup.fullform form .frow .break .signupover.fullform form .frow .break
	{
	border-top: solid 1px #ccc;
	margin: 15px 0 0 0;
	width: 95%
}

.mask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9000;
	background-color: #000;
	display: none;
	width: 100%;
	height: 100%
}

.panel.first .halfleft h2 .emphasise    {
    background: url('http://monitorusportal.s3.amazonaws.com/underline.png') bottom left no-repeat;
    width:83px;
    height:11px;
}

.middle_button{
   width: 980px;

    margin:0 auto;	
	
}
.button_bottom {
	

    float: right;
}

.video{
	width: 570px;
	position:relative;
	top:-362px;
	z-index:1000;
	float:right;
	
}
.videovDe{
	width:568px;
}

.live_chat {
   
    bottom: 0;
    cursor: pointer;
    margin: 0 auto;
    position: fixed;
    width: 980px;
    z-index: 10000;
    right:10%;
}

#l2s_trk {
    float: right;
}
.thirdleft .windBeneath{
	float: left;
	
}
.thirdleft .windBeneath li{
	font-weight: bold;
	font-size: 15px;
	background: url(../images/bullet.png) no-repeat 1px 3px transparent;
	padding-left: 15px;
	
}


.thirdleft .homeIconMobile{
	background: url(../images/mobileHome.png) no-repeat !important;
	position: relative;
	top:5px;
	left:317px;
	width: 650px;
	height: 344px;
}
.panel.first .halfleftB h2{margin-top: 11px !important;}
.panel.first .halfleftB h1{font-size:28px !important}
.itMadeEasy{margin-top: 36px !important;font-size: 28px !important;font-family: 'Open Sans Condensed' !important;}
.panel.first .halfleftB h1,.panel.first .halfleftB h2 {
	float: left;
	width: 500px !important;
	clear: left
}
.panel.first .halfleft h1 .emphasise    {
    background: url('http://monitorusportal.s3.amazonaws.com/underline.png') bottom left no-repeat;
    width:83px;
    height:11px;
    color:#f6da66;
    padding: 3px;
}

.halfrightH3{
	margin-bottom: 64px !important;
}
